/* Universal Selector */
* {
 	font-family: "Courier New", monospace;
 	font-size: 20px;

}

body {
 	background-color: skyblue;

}
html{scroll-behavior: smooth;
}


/*navigation bar*/

nav{
background-color: white;
}

/*selection:  hover pseudo class*/
/*changes the style when hovered over*/
a:hover {	
background-color: #b4d6de;
}

div	{	
display: inline-block;
float: right;
}

h1 {
	color: Blue !important ; 	
	text-align: center;
	font-size: 2rem;
}

/*landing section*/
section {
 	height: 100vh;
 	text-align: center;

}
 /* CSS Rules selector {
	
	property; value;
 }
*/
  /* h1 {color; yellow; } */
 	/* Adjacent Sibling selector
   	-Used to select an element that is DIRECTLY after another specific element 
   	- +
	- selector + selector
   	*/

 h2 {
 	font-size: 1.5rem;

 }
 h3 + img {
 	height: 300px;
 	widows: 300px;
 	border-radius: 150px;} 

ol{
	list-style-type: none;
}
/*
#zuitt-motto + img {
 	height: 300px;
 	widows: 300px;
  	
  /* ID Selector */ 
  /* #id-name */

  #zuitt-motto{
   	letter-spacing: 5px } 

 /* Class selector */
 /* .class-name */

.offering-item{
 	text-transform: uppercase;

}
/* Decendant selector
 	-used to match all elements that are descendants of a specified element
 		- [whitespace]
 		- selector selector
 */
 #bootcamp-learning-list li{
 	color: #075966;
 }

 /*General sibling selector
  	-used to select all element that are next siblings of a specified element
  	- ~
  	- selector ~ selector
 */

 h2 ~ a, a {
 	text-decoration: none; 
 }

 	/* register section */

form{
 		text-align: center;
 		background-color: white;
 		border: 2px solid black;
 		height: 185px;
 		width: 25vw;
 		position: relative;
 		left: 37%;

 }

/* Child Selector
	-used to select all element that are the clidren of specified element 	
 	- >
 	- selector > selector
 */

 body > section > form > label {
 	color: rgb(0, 0, 128);
 }


/* Attribute Selector */
/* tagname[attribute] */

input[required]{
	border-width: 2px;
 	border-style: solid;
 	border-color: navy;
 	width: 90%;
}

button	{
background-color: #cf0053;
color: white;
border:  0;
border-radius: 15px;

}